//== Brand Color
$theme-color: #ff7e67;
$theme-color2: #1891ac;
$theme-color3: #c59f59;
$theme-color4: #62d2a2;
$theme-color5: #2aaf74;
$bdr-color: #e5e5e5;
$bdr-color-dark: #e4e4e4;



// Site Typography Colors
$paragraph: #606060;
$paragraph-light: #707070;
$white: #ffffff;
$black-soft: #333c4a;
$gray-color: #e1e1e1;
$light-gray: #f3f3f3;
$light-white: #f4f5f7;
$ash-color: #d2d2d2;
$black-dark: #222222;
$red: #f00000;
$lebel-new: #3ec483;
$lebel-discount: #d53939;
$Gray: #bbbbbb;

//== Typography Variable
$font-size-base: 14px;
$font-awesome: 'FontAwesome';
$font-family-base: 'Overpass', sans-serif;

//== Alternative Color


//== Social Media Icons Color
$facebook: #3B5999;
$twitter: #1DA1F2;
$pinterest: #CB2028;
$youtube: #CC332D;
$google-plus: #fe6d4c;

//== Responsive Variables
$large-display: 'only screen and (min-width: 1600px)';
$container-size: 'only screen and (min-width: 1400px)';
$laptop-device: 'only screen and (min-width: 1200px) and (max-width: 1499px)';
$desktop-device: 'only screen and (min-width: 992px) and (max-width: 1199px)';
$tablet-device: 'only screen and (min-width: 768px) and (max-width: 991px)';
$large-mobile: 'only screen and (max-width: 767px)';
$small-mobile: 'only screen and (max-width: 575px)';
$extra-small-mobile: 'only screen and (max-width: 479px)';